﻿\version "2.11.45"

\include "mydefs.ly"

#(ly:set-option 'point-and-click #f)

\paper {
  ragged-bottom = ##f
  ragged-last-bottom = ##f
}

\header {
  tagline = ##f
  title = \markup { \override #'(basline-skip . 2) \center-align { \override #'(font-name . "仿宋_GB2312") \fontsize #4 \bold "龙船调" } { \fontsize #4 \bold "Dragon Boat Tune" } }
  subtitle = \markup { \override #'(baseline-skip . 2) \center-align { \override #'(font-name . "仿宋_GB2312") \fontsize #2 \italic "湖北民歌改编曲" } { \fontsize #2 \italic "Transcription of A Hubei Folk Song" } }
  composer = \markup { \override #'(baseline-skip . 2) \center-align { \bold \fontsize #3 \override #'(font-name . "仿宋_GB2312") "胡海鹏" \fontsize #3 \bold "Hu Haipeng" } }
  copyright = "© 2007, All Rights Reserved"
}

  upper = \relative c'' {
    \clef treble \time 4/4 \key bes \minor
    \showStaffSwitch
    <<
      { f8(\arpeggio^\rubato des16 des des8 f des\arpeggio ees4.)\upmordent\fermata } \\
      { s2 s8 \set fontSize = #-2 ees32. f64 ees32 f ees4 \unset fontSize } \\
      { \voiceFour <bes f>2\arpeggio <bes ges>\arpeggio\fermata }
    >> | <<
      { f''8( des16 des des8 f16. aes32 des,8 ees4.)\upmordent\fermata^"Simile" } \\
      { <des bes>2\arpeggio <des bes>\arpeggio\fermata }
    >> |
    \tempo 4=80
    \time 2/4 \oneVoice <f, bes, f>8\(^\markup { \column { \bold \italic "Andante" \bold \italic "Dolce" } } <des bes f>16 <des bes f> <des bes f>8 <f des bes> |
    <des bes f> <ees bes ges>4->^\upmordent des16 ees |
    <<
      { f16 aes f ees des ees des bes } \\
      { <des aes>4 aes8 r8 }
    >> |
    \oneVoice <bes f des>2\) |
    <bes f des>16.\( f'32 <bes, f>16 <bes f> <des f,>8 ees16 des |
    <bes g ees>8 <des bes g>4^\upmordent <bes g ees>8 |
    <aes ees c>2\) |
    \stl des,16\( \str <des' des,> \stl f,, \str <des'' des,> <bes f des>4\) |
    \stl f,16\( \str <f' f,> \stl f, \str <des'' des,> <bes f des>4\) |
    <<
      { des16\( ees f8 ees\upmordent des |
        des16 bes ees des bes8\) aes16\( bes |
        des^\rit bes ees des bes8\) r8\fermata } \\
      { s4 \set fontSize = #-2 ees32 f ees16 s8 \unset fontSize s2 s2 } \\
      { \voiceFour <bes f>4 <bes f>4 |
        <bes ges>4 <ges ees>8 r8 |
        <bes f> <a ees> <f des>8 s8 }
    >> |
    \time 3/4 \oneVoice bes16.\((^\rubato f'32) bes,8 des32( ees) des( ees) bes8\) r f'\( |
    \grace { f16( } aes8.->) f16 ees8 f ees16( des) bes8\) |
    \grace { e,16\(( } f8->) ees16 des ees16 des bes8\) r4\shortfermata \bar "||"
    \tempo 4=96
    \time 2/4 <f'' bes, f>8\(^\allegro <des bes f>16 <des bes f> <des bes f>8-. <f des bes>-. |
    <des bes f> <ees bes ges>4->^\upmordent des16 ees |
    <<
      { f16 aes f ees des ees des bes } \\
      { <des aes>4 aes8 r8 }
    >> |
    \oneVoice <bes f des>2\) |
    <bes f des>16.\( f'32 <bes, f>16 <bes f> <des f,>8 ees16 des |
    <bes g ees>8 <des bes g>4^\upmordent <bes g ees>8 |
    <aes ees c>2\) |
    \stl des,16\( \str <des' des,> \stl f,, \str <des'' des,> <bes f des>4\) |
    \stl f,16\( \str <f' f,> \stl f, \str <des'' des,> <bes f des>4\) |
    <<
      { des16\( ees f8 ees\upmordent des |
        des16 bes ees des bes8\) aes16\( bes |
        des^\rit bes ees des bes8\) r8\fermata } \\
      { s4 \set fontSize = #-2 ees32 f ees16 s8 \unset fontSize s2 s2 } \\
      { \voiceFour <bes f>4 <bes f>4 |
        <bes ges>4 <ges ees>8 r8 |
        <bes f> <a ees> <f des>8 s8 }
    >> |
    \time 3/4 \oneVoice bes16.\((^\rubato f'32) bes,8 des32( ees) des( ees) bes8\) r f'\( |
    \grace { f16( } aes8.->) f16 ees8 f ees16( des) bes8\) |
    \grace { e,16\(( } f8->) ees16 des ees16 des bes8\) r\shortfermata f'32( bes des ees) |
    \time 2/4 <f des f,>8\(^\atempo f16 f f ees des ees |
    <f bes, ges>8 << { ees4->\upmordent } \\ { \set fontSize = #-2 ees32. f64 ees32 f ees8 } >> \unset fontSize des16 bes |
    <bes f des>16. f'32 bes,16 bes des8 <ees aes, f>16 des |
    <bes f des>4.\) aes16\( bes |
    <ees bes f>8-. des-. bes-.\) aes16\( bes |
    <ees bes ges>8-. des-. bes-.\) r8 |
    <des f, des>16\( bes8 bes16 des8 <f, des>16. des'32 |
    <bes g ees>8^\rit <des bes g>4^\upmordent^"Simile" <bes g des>8 |
    <aes ees c>2\) |
    \tempo 4=84
    r16^\andante f'\(\p <des' bes> f, <f' bes,> f, <des' bes> f,\) |
    r ees\( <bes' ges> ees, <ees' ges,> ees,\) des\(\mf ees |
    <<
      { f16 aes f ees des ees des bes } \\
      { <des aes>4 aes8 r8 }
    >> |
    <bes f des>2\) |
    r16 des\(\p <bes' f> des, <des' f,> des, <bes' f> des,\) |
    r ees\( <ees' g,> ees, <des' g,> ees, <bes' g> ees, |
    <aes ees c>2\)^\rit |
    \tempo 4=96
    \stl des,,16\( \str <des' des,>^\allegro \stl f,, \str <des'' des,> <bes f des>4\) |
    \clef bass \stl <f, f,>16\( \str f \stl <f f,> \str <des' des,> <bes f>4\) |
    \clef treble des'16\( <des' f,> \stl f,, \str <des'' f,> <bes f des>4\) |
    \stl f16\( \str #(set-octavation 1) <f' des f,> \stl f, \str <des'' f, des> <bes f des>4\) |
    #(set-octavation 0) <des,, bes f>16\( ees f8 << { <ees bes f>8^\upmordent } \\ { \set fontSize = #-2 ees32 f ees16 } >> \unset fontSize des8 |
    <des aes>16 bes ees des <bes f>8 aes16 bes |
    des bes <ees aes, f> des <bes f des>8\) r8 |
    r8^\rit <a ees c>-. <bes f des>-. r8\fermata |
    \time 3/4 bes16.\((^\rubato f'32) bes,8 des32( ees) des( ees) bes8\) r f'\( |
    \grace { f16( } aes8.->) f16 ees8 f ees16( des) bes8\) |
    \time 4/4 r16 des,8\( ees16 f des ees des bes4\) r8\shortfermata \times 4/7 { f'32( ges aes bes c des ees) } |
    \time 2/4 <f bes, f>8\(^\atempo <f bes, f>16 <f bes, f> <f bes, f> ees <des bes f> ees |
    <f bes, f>8 << { <ees bes ges>4->^\upmordent } \\ { \set fontSize = #-2 ees32. f64 ees32 f ees8 } >> \unset fontSize des16 bes |
    <bes f>16. f'32 <bes, f>16 <bes f> <des bes f>8 <ees aes,>16 des |
    <bes f des>4.\) aes16\( bes |
    ees8-. <des bes f>-. <bes f des>-.\) r |
    \clef bass r <des, bes ges> <bes ges des> r |
    \clef treble <des' f, des>16\( bes8 bes16 des8 <f, des>16. des'32 |
    <bes g ees>8 <des bes g>4^\upmordent^"Simile" <bes g des>8 |
    <aes ees c>4\) r8\breathe aes16\( bes |
    ees8-. <des bes f>-. <bes f des>-.->\) r |
    \clef bass r16 <ees, bes f>-. r <des bes f>-. <bes f des>8 r |
    \clef treble r <des'' bes ges>-. <bes ges des>-.-> #(set-octavation 1) <aes' aes,>16\( <bes bes,> |
    <ees bes ges ees>8-.^\rit <des bes ges des>-. <bes ges des bes>--\) #(set-octavation 0) r\fermata |
    \tempo 4=80
    <des,, f, des>16\(\mf^\ritenuto bes8 bes16 des8 <f, des>16. des'32 |
    <bes g ees>8 <des bes g>4^\upmordent <bes g des>8 |
    <aes ees c>2\)\arpeggio\fermata |
    <aes'' aes,>4-. r \bar "|."
  }

  lower = \relative c {
    \clef bass \key bes \minor
    \showStaffSwitch
    <bes f' des'>2\arpeggio <ees ges bes>\arpeggio\fermata |
    \clef treble <bes'' f'>\arpeggio <ees g>\arpeggio\fermata |
    \clef bass <bes,, f' des'>8\arpeggio <bes' des>16-. <bes des>-. <bes des>8 <f bes> |
    <bes des> <ges bes ees>-> bes ees, |
    <des aes' f'>\arpeggio des'16( ees f8 f,8) |
    bes( f bes,) f'16( aes |
    <bes, bes'>8) <bes' des>16 <bes des> <bes des>8 <f bes> |
    bes ees,( bes' ees,) |
    aes( ees aes,4) |
    s4 bes'8( bes,) |
    s4 bes'8 bes,16\( f' |
    des' bes ees des bes8\) aes16\( bes |
    ees8 des bes\) aes16 bes |
    <f bes des>8-. f,-. <bes f'>-. r8\fermata |
    R2. | R2. |
    \grace { e16\(( } f8->) ees16 des ees des bes8\) r4\shortfermata |
    <bes f' des'>8\arpeggio <bes' des>16-. <bes des>-. <bes des>8 <f bes> |
    <bes des> <ges bes ees>-> bes-. ees,-. |
    <des aes' f'>\arpeggio des'16 ees f8-. f,8-. |
    bes-. f-. bes,-. f'16 aes |
    <bes, bes'>8 <bes' des>16 <bes des> <bes des>8-. <f bes>-. |
    bes ees,-. bes'-. ees,-. |
    aes-. ees-. aes,4 |
    s4 bes'8( bes,) |
    s4 bes'8 bes,16\( f' |
    des' bes ees des bes8\) aes16\( bes |
    ees8 des bes\) aes16 bes |
    <f bes des>8-. f,-. <bes f'>-. r8\fermata |
    R2. | R2. |
    \grace { e16\(( } f8->) ees16 des ees des bes8\) r4\shortfermata |
    bes8 <f' bes des> <bes des f>4 |
    ges,8 <ees' bes'> <bes' ees>4 |
    f,8 <f' bes des> <bes des f> <f c'> |
    bes, <f' bes des> <bes des f> r |
    aes,-. <f' bes des>-. <bes des f>-. r |
    ges,-. <ees' bes'> <bes' ees> r |
    f, <des' f bes> <f bes des>4 |
    ees,8 <ees' g bes> <g bes ees>4 |
    aes8-. ees-. aes,4 |
    f''8\(\mf des16 des des8 f |
    des ees4->\)\upmordent des16 ees |
    <f, des' f>8 des'16( ees f8 f,) |
    bes( f bes,) f'16(\mf aes) |
    bes\( f' bes, bes des8 bes |
    ees des4 bes8 |
    aes\) ees aes,4 |
    s4 bes'8( bes,8-.) |
    s4 bes8( bes,-.) |
    \clef treble s4 bes'''8( bes,16 bes') |
    s4 bes'8 bes,16\( f |
    des bes ees des bes8\) aes16\( bes |
    des16 ees f8 ees des\) |
    f-. f,-. bes-.
      \clef bass <<
      { aes16\( bes |
        des^"MD." bes ees des bes8\)^"MS." r8\fermata } \\
      { s8 | f-. f,-. <bes f'> s8 }
    >> |
    R2. | R2. |
    r16 des8\( ees16 f des ees des bes4\) r8\shortfermata r |
    <bes f' des'>\arpeggio <bes' des>16 <bes des> <bes des>8 <f bes> |
    <bes des> <ges bes ees>-> bes ees, |
    <f bes des> bes16 bes des8
    <<
      { ees16 des } \\
      { f,8 }
    >> |
    bes-. f-. bes, r |
    r <f' bes>-. <f bes>-. aes,16\( bes |
    ees8-. des-. bes-.\) r |
    f <des' f bes> <f bes des>4 |
    ees,8 <ees' g bes> <g bes ees>4 |
    <aes, ees' aes>4 r |
    r8 <f' bes>-. <f bes>-. aes,16\( bes |
    ees8-. des-. bes--\) r |
    \clef treble ees''-.\( des-. bes-.->\) r |
    r16 <ees ges bes>-. r <des ges bes>-. <bes des ges>8-- r\fermata |
    \clef bass f,, <des' f bes> <f bes des>4 |
    ees,8 <ees' g bes> <g bes ees>4 |
    <aes, ees' aes>2\arpeggio\sustainDown\fermata |
    \clef treble aes''4-.\sustainUp r \bar "|."
  }

  dynamics = {
    s1\mf s1\p
    s2*8\mf s2\p s2*3\mf
    s2. s2. s2.\f
    s2*8\mf s2\p s2*3\mf
    s2. s2. s2\f s8 s8\mf
    s2*4 s4. s8\mp s2 s2*3\mf
    s2*7 s2\mf s2\f s2\mp s2\p s2*3\mf s2
    s2. s2. s2.\f s8 s8\mf
    s2*4 s4. s8\f s2 s2*3\mf
    s4. s8\f s2 s4.\mp s8\p s2
    s2*4\mf
  }

  \score {
    \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
      \new Staff = "rh" \upper
      \new Dynamics = "dynamics" \dynamics
      \new Staff = "lh" <<
        \clef bass
        \lower
      >>
    >>
    \layout {
      \context {
        \type "Engraver_group"
        \name Dynamics
        \alias Voice
        \consists "Output_property_engraver"
        \override VerticalAxisGroup #'minimum-Y-extent = #'(-1 . 1)
        \override DynamicLineSpanner #'Y-offset = #0
        \consists "Script_engraver"
        \consists "Dynamic_engraver"
        \consists "Text_engraver"
        \override TextScript #'font-size = #2
        \override TextScript #'font-shape = #'italic
        \consists "Skip_event_swallow_translator"
        \consists "Axis_group_engraver"
      }
      \context {
        \PianoStaff
        \accepts Dynamics
      }
    }
  }

  \score {
    \new PianoStaff <<
      \new Staff = "rh" << \upper \dynamics >>
      \new Staff = "lh" << \lower \dynamics >>
    >>
    \midi {
      \context {
        \type "Performer_group"
        \name Dynamics
      }
      \context {
        \PianoStaff
        \accepts Dynamics
      }
    }
  }

